@font-face {
  font-family: "Benton-Sans";
  src: url("https://graphics.suntimes.com/libraries/font/benton.eot");
  src: url("https://graphics.suntimes.com/libraries/font/benton.eot") format("embedded-opentype"), url("https://graphics.suntimes.com/libraries/font/benton.woff") format("woff"), url("https://graphics.suntimes.com/libraries/font/benton.ttf") format("truetype");
  font-style: normal;
  font-weight: 900; }

@font-face {
  font-family: "Benton-Sans-Book";
  src: url("https://graphics.suntimes.com/libraries/font/bentonsans-book.eot");
  src: url("https://graphics.suntimes.com/libraries/font/bentonsans-book.eot") format("embedded-opentype"), url("https://graphics.suntimes.com/libraries/font/bentonsans-book.woff") format("woff"), url("../libraries/font/bentonsans-book.ttf") format("truetype");
  font-style: normal; }

@font-face {
  font-family: "Benton-Medium";
  src: url("https://graphics.suntimes.com/libraries/font/benton-sans-comp-medium.eot");
  src: url("https://graphics.suntimes.com/libraries/font/benton-sans-comp-medium.eot") format("embedded-opentype"), url("https://graphics.suntimes.com/libraries/font/benton-sans-comp-medium.woff") format("woff"), url("https://graphics.suntimes.com/libraries/font/benton-sans-comp-medium.ttf") format("truetype");
  font-style: normal; }

html, body {
  margin: 0 auto;
  padding: 0;
  color: #2e2925;
  font-size: 16px;
  background-color: #e2e2e2;
  padding: 0;
  font-family: Georgia,"Times New Roman",Times,serif; }

a {
  color: #0073a3;
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

em {
  line-height: 20px; }

#map_div {
  height: 600px; }

/*BUTTONS*/
.button {
  float: left;
  padding: 5px;
  margin: 2px;
  font-family: "Benton-Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  border: #b9b9b9 solid 1px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  cursor: pointer; }

.button.active {
  background-color: #D74248; }

.button.active:hover {
  background-color: #E42F37; }

.button:hover {
  background-color: #DEC4C5; }

@media only screen and (min-width: 100px) and (max-width: 600px) {
  .button {
    font-size: 10px; } }

.ad {
  width: 768px;
  margin: 0 auto; }

@media only screen and (min-width: 100px) and (max-width: 768px) {
  .ad {
    width: 320px;
    margin: 0 auto; } }

#bottom-ad-map {
  z-index: 9999;
  position: fixed;
  top: 60px;
  left: 50px; }

/* MAP DIV */
#map_div {
  width: 100%;
  height: 100%; }

.leaflet-container .leaflet-control-attribution, .leaflet-container .leaflet-control-scale {
  font-size: 8px;
  font-family: "Merriweather";
  text-align: right; }

/* INFO BOX */
#infobox {
  position: fixed;
  width: 94%;
  padding: 1%;
  margin: 0 2%;
  height: 180px;
  opacity: 0.95;
  top: 10px;
  z-index: 9999;
  background: #f9f9f9;
  border: 1px solid #a9a9a9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px; }

#infobox h2, #infobox h3 {
  margin: 0;
  margin-bottom: 5px;
  font-size: 15px;
  border-bottom: 2px solid #CD2027; }

#infobox p {
  font-size: 14px;
  margin: 2px; }

#buttons {
  position: absolute;
  bottom: 2px;
  left: 1%; }

/*POPUPS */
.scale {
  margin: 0 auto; }

#legend h3 {
  margin: 2px 0;
  font-size: 14px;
  text-align: center; }

#legend ul {
  list-style-type: none;
  padding-left: 0px;
  width: 90%;
  margin: 5px auto; }

#legend ul img {
  vertical-align: middle; }

#legend ul li {
  font-size: 11px;
  padding: 2px 0; }

.commarea {
  min-width: 180px;
  max-width: 200px;
  padding: 2px;
  z-index: 9999;
  background: #f9f9f9;
  border: 1px solid #a9a9a9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  font-family: "Merriweather";
  text-align: left;
  opacity: 0.8;
  font-size: 10px;
  position: fixed; }

.leaflet-popup-content-wrapper, .leaflet-popup-content {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  min-width: 200px;
  max-width: 300px; }

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  background-color: #f0f0f0; }

.leaflet-left {
  right: 0 !important; }

.popup h2, .popup h3, .popup p {
  margin: 0; }

.popup h3 {
  border-bottom: 2px solid #CD2027;
  margin-bottom: 3px; }

.popup p {
  background: #ffffff;
  width: 98%;
  border-bottom: 1px solid #f0f0f0;
  padding: 5px 1%;
  margin: 0;
  font-family: "Benton-Regular"; }

.popup p span {
  font-family: "Benton-Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; }

.leaflet-popup-content {
  margin: 7px 20px; }

.leaflet-container a.leaflet-popup-close-button:hover {
  color: #D53940; }

#legend {
  position: fixed;
  width: 72%;
  padding: 1%;
  z-index: 9999;
  background: #f9f9f9;
  border: 1px solid #a9a9a9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  bottom: 12px;
  right: 13%;
  opacity: 0.98; }

.popup h2 {
  font-size: 13px; }

.popup .popupdata p {
  background: #ffffff;
  margin: 2px 0;
  padding: 2px;
  font-family: 'Merriweather',Georgia, Times New Roman, serif; }

#legend .credit {
  position: absolute;
  bottom: 0;
  right: 2px; }

@media only screen and (min-width: 100px) and (max-width: 670px) {
  #legend {
    width: 84%;
    right: 2%;
    font-size: 10px; }
  #legend .credit {
    display: none; }
  .leaflet-container .leaflet-control-attribution, .leaflet-container .leaflet-control-scale {
    font-size: 7px;
    text-align: right; }
  #infobox p {
    font-size: 11px;
    margin: 2px; } }

.mean {
  width: 100%;
  margin-bottom: 3px;
  height: 15px; }

.left, .right {
  width: 22%;
  margin: 0 0.25%;
  float: left;
  font-family: "Benton-Sans-Book", "Benton-Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif; }

.left {
  text-align: right;
  font-size: 10px; }

.right {
  text-align: left;
  font-size: 10px; }

#scale {
  width: 55%;
  height: 15px;
  float: left; }

#scale span {
  width: calc(100% / 11);
  height: 15px;
  display: block;
  float: left; }
